<?xml version="1.0" encoding="UTF-8"?>
<web-app version="4.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee">
    <display-name>P1: EXRES</display-name>
    <servlet>
        <servlet-name>ProfileServlet</servlet-name>
        <servlet-class>dev.pete.servlets.ProfileServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>ProfileServlet</servlet-name>
        <url-pattern>/profile</url-pattern>
    </servlet-mapping>

    <servlet>
        <servlet-name>FormServlet</servlet-name>
        <servlet-class>dev.pete.servlets.FormServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>FormServlet</servlet-name>
        <url-pattern>/form</url-pattern>
    </servlet-mapping>

    <listener>
        <listener-class>dev.pete.utilities.StartupListenerUtil</listener-class>
    </listener>
</web-app>